Using Kafka Connect 2.7.0+

Using Kafka Connect 2.7.0+